/* Class = "NSButtonCell"; title = "Show Quick Actions in contact list"; ObjectID = "cut-T1-1My"; */
"cut-T1-1My.title" = "Mostra le Azioni Veloci nella lista contatti";

/* Class = "NSTextFieldCell"; title = "Click the Quick Actions below to customize the default actions shown for each contact."; ObjectID = "Ikv-8v-rrX"; */
"Ikv-8v-rrX.title" = "Clicca sulle Azioni Veloci sotto per impostare le azione mostrate di default per ogni contatto.";

/* Class = "NSTextFieldCell"; title = "Call Using:"; ObjectID = "JOf-Wk-zAi"; */
"JOf-Wk-zAi.title" = "Chiama utilizzando:";

/* Class = "NSButtonCell"; title = "Show Quick Actions on contact cards"; ObjectID = "MIS-Dj-B5a"; */
"MIS-Dj-B5a.title" = "Mostra le Azioni Veloci nelle schede dei contatti";

/* Class = "NSTextFieldCell"; title = "Quick Actions for individual contacts can be customized by control-clicking or right-clicking on a\nQuick Action when viewing a contact card."; ObjectID = "R1H-9m-L9h"; */
"R1H-9m-L9h.title" = "Le Azioni Veloci per contatti individuali possono essere impostate quando si visualizza la scheda di un contatto utilizzando click + ctrl o facendo o facendo click con il tasto destro su un'\nAzione Veloce";

/* Class = "NSMenuItem"; title = "macOS (Continuity or Wi-Fi Calling)"; ObjectID = "VRO-eL-MwZ"; */
"VRO-eL-MwZ.title" = "macOS (Continuity o Chiamate Wi-Fi)";

/* Class = "NSTextFieldCell"; title = "macOS: Make calls directly on your Mac. Requires an iPhone with Continuity or Wi-Fi Calling enabled.\n\nBluetooth: Make calls on your phone. Requires a phone paired with your Mac using Bluetooth.\n\n"; ObjectID = "vsQ-t9-SLn"; */
"vsQ-t9-SLn.title" = "macOS: Fai chiamate direttamente sul tuo Mac. Richiede un iPhone con Continuity o Chiamate Wi-Fi abilitati.\n\nBluetooth: Fai chiamate sul tuo telefono. Richiede un telefono collegato al tuo Mac tramite Bluetooth.\n\n";

/* Class = "NSButtonCell"; title = "Reset Custom Quick Actions"; ObjectID = "ymb-1g-u4t"; */
"ymb-1g-u4t.title" = "Resetta le Azioni Veloci impostate";

